Cant upgrade cos of missing dependency [Solved]

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Re: Cant upgrade cos of missing dependency(I need perl 5.16.

Postby makav3li » Tue Mar 19, 2013 17:03

I run
Code: Select all
 equo dt
and all dependencies installed by itself I am gonna reboot now and see how are things working ..... :oops:
makav3li
Young Hen
 
Posts: 27
Joined: Sat Feb 23, 2013 7:28

Re: Cant upgrade cos of missing dependency (solved)

Postby makav3li » Thu Mar 21, 2013 0:22

Installing Entropy 185did the trick after that all i did was
Code: Select all
equo dt
and it pulled all the dependencies and installed them, everything is working just fine so I am gonna put solved here . tnx !!!
makav3li
Young Hen
 
Posts: 27
Joined: Sat Feb 23, 2013 7:28

Previous

Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest

cron